@charset "UTF-8";
/* CSS Document */
*, *:before, *:after { /*全ての要素をボーダーボックスにする指定*/
  box-sizing: border-box;
}

html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  width: 100%;
  background-color: #ffffff; /*#f5f8f9*/
}
body {
  color: #000; /* RGB */
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1.7; /**単位は絶対入れない！１.５倍も少ないので1.6~1.8にする**/
  text-align: center;
}
a:hover {
  opacity: 0.5;
}
.section-title {
  margin: 0 auto;
}

/*コンバージョンボタン*/
.section-cva {
  background-image: url(../img/bg_cv.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
.cva-title_wrapper {
  max-width: 320px;
  margin: 0 auto;
}
.cva-title {
  font-size: 2.0rem;
  color: #fff;
  padding: 30px 0;
}
.cva-title span {
  color: #FED650;
}

.button_upper {
  max-width: 320px;
  padding-right: 20px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.illust_cv {
  height: 90px;
}

.cva-btn_box {
  padding: 0 20px 10px 20px;
}
.cva-btn_copy {
  color: #fff;
  margin-bottom: 10px;
}
.cva-image {
  margin:0 auto 20px;
  width: 320px;
}
.anim-box {
  animation: poyopoyo 1s ease-out infinite;
  opacity: 1;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}

@media (min-width: 768px) {
  .cva-title {
    font-size: 3.6rem;
  }
 
  .cva-image {
    width: 300px;
  }
}
@media (min-width: 1040px) {
  .cva-image {
    width: 400px;
  }
}


/*フェードインアップ　繰り返し*/
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 1.5s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
/*フェードインレフト　繰り返し*/
.fadeIn_left {
  opacity: 0;
  transform: translate(-50%, 0);
  transition: 1.5s ease-out;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
/*フェードインライト　繰り返し*/
.fadeIn_right {
  opacity: 0;
  transform: translate(50%, 0);
  transition: 1.5s ease-out;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}




